#!/bin/sh -f
. /opt/CPshared/5.0/tmp/.CPprofile.sh
ECHO=/bin/echo
DATE=/bin/date
PGREP=/bin/pgrep

# exit code should be unique, so each script start with different number
TP_CONF_IS_NOT_RUNNING=75

PACKAGE="TPCONF"
SCRIPT="Post Verify"

$ECHO "start ${PACKAGE} - ${SCRIPT}"
$DATE

if [[ -z $($PGREP tp_conf_service) ]]; then
        $ECHO "Process is not running"
        exit ${TP_CONF_IS_NOT_RUNNING}
fi
$ECHO "Process is running"
$ECHO "${PACKAGE} installed successfully"
exit 0
